@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* about/index.html
   about/function.html
   about/edition.html
----------------------------------------------*/
#about_li {
	width:616px;
	margin:20px 0 30px 0;
}
#about_li li {
	background:url(../img/common/i_ico_arrow_down5.jpg) #F6F5F5 no-repeat 8px 12px;
	border:1px solid #C3B59C;
	float:left;
	margin:0 1px 1px 0;
	padding:10px 5px 10px 30px;
	width:167px;
	_width:204px;
	display:block;
}
#about_li2 {
	margin:15px;
}
#about_li2 li {
	background:url(../img/common/i_ico_arrow_right.gif) no-repeat 0 3px;
	padding:0 0 10px 20px;
}
#about_li li a,
#about_li li a:hover,
#about_li2 li a,
#about_li2 li a:hover {
	color:#F60;
}
#plink {
	float:left;
	width:655px;
	padding:5px 0 15px 5px;
}
#plink a {
	float:left;
	padding-right:10px;
}
#left2 {
	float:left;
	width:655px;
}
#left3 {
	background:url(../img/common/bg_contents_mid.jpg) repeat-y;
	width:655px;
	clear:both;
}
.img_r {
	float:right;
	width:250px;
	margin:15px 0 15px 10px;
}
.img_l {
	float:left;
	width:250px;
	margin:15px 10px 15px 0;
}
.img_l a {
	display:inline-block;
	margin:10px 0 20px 0;
	text-align:center;
	width:250px;
}
.img_l2 {
	float:left;
}
.txt_r {
	float:right;
	width:350px;
	margin:15px 0;
}
.txt_r span {
	color:#F60;
	font-weight:bold;
}
.txt_l {
	float:left;
	width:350px;
	margin:15px 0;
}
.txt_r dd {
	padding-left:1.5em;
}
.point {
	background:url(../img/about/bg_point_mid.jpg) repeat-y;
	width:615px;
	clear:both;
}
.point1 {
	background:url(../img/about/bg_point01.jpg) no-repeat top;
}
.point2 {
	background:url(../img/about/bg_point02.jpg) no-repeat top;
}
.point3 {
	background:url(../img/about/bg_point03.jpg) no-repeat top;
}
.point_btm {
	background:url(../img/about/bg_point_btm.jpg) no-repeat bottom;
	padding:30px 0 15px 55px;
}
.point_btm p {
	width:430px;
}
.edition {
	background:url(../img/about/bg_edition_mid.png) repeat;
	width:615px;
}
.edition_btm {
	background:url(../img/about/bg_edition_btm.png) no-repeat bottom;
	width:575px;
	padding:20px;
}
.edition_btm th {
	width:70px;
	vertical-align:text-top;
	padding:5px 0;
}
.edition_btm td {
	width:505px;
	padding:5px 0;
	vertical-align:middle;
}
th.buy {
	padding:10px 0;
}